/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

body {line-height: 1;-webkit-font-smoothing: antialiased;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}

table {border-collapse: collapse;border-spacing: 0;}

.clear{clear:both;}

@media all and (min-width: 781px) {
.header_nav{display:block!important;float:left;}
}

/* Main Styles */
body{background:#EAEAEA;width:100%;}
	#page-wrapper{background:#eaeaea;margin:0 auto;padding-bottom:324px;position:relative;width:100%;min-width:1000px;}
		#main-wrapper{position:relative;z-index:99;min-width:976px;}
		.region-content .content a {color:#d31145; text-decoration:none;}
		.region-content .content h2{color:#094269; text-transform:uppercase;}
/* Header */
#header{margin:0 auto;width:975px;position:relative;}
#block-superfish-1 h2{display:none;}
ul.menu li{margin:0!important;}
#block-superfish-1{position:absolute;top:0;width:100%;z-index:500;}
	#block-superfish-1 > .content{background:#054169;margin:0 auto;position:relative;width:975px;}
	#mobile_menu{display:none;}
		.header_nav{display:block;float:left;}
			.header_nav li{float:left;}
			.header_nav li:hover{background:#043251;}
			.header_nav li.first:hover{border-right:1px solid #08558a;}
			.header_nav li:hover{border-left:1px solid #08558a;border-right:1px solid #08558a;}
			.header_nav li.active-trail{background:#043251;border-left:1px solid #08558a;border-right:1px solid #08558a;}
			.header_nav li.first.active-trail{border-left:none;border-right:1px solid #08558a;}
				.header_nav li a{color:#ffffff;display:block;height:48px;padding:26px 25px 0;text-decoration:none;}
				.header_nav li:hover a:not(.active){padding: 26px 24px 0;}
				.header_nav li.first:hover a:not(.active){padding:26px 24px 0;}		
				.header_nav li a div{font:bold 18px 'Roboto Condensed', sans-serif;text-transform:uppercase;}
				.header_nav li.active-trail a div{border-bottom:1px solid #d31145;padding-bottom:4px;}
				.header_nav li:hover a div{border-bottom:1px solid #d31145;padding-bottom:4px;}
	#contribute{float:right;margin-right:16px;position:relative;z-index:500;}
		#contribute a{background:#0aa33d;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-khtml-border-radius:4px;border-top:1px solid #0ecf4e;color:#ffffff;display:block;height:35px;margin:12px 0 12px 13px;padding:14px 28px 0;text-decoration:none;}
				/*#contribute:hover a{background:#21db5e;border-color:#0fb446;}*/
					#contribute a div{font:bold 18px 'Roboto', sans-serif;text-transform:uppercase;}
					/*#contribute:hover a div{border:none;}*/
/* End Header */

/* Home Hero */
#home_hero_image{background:url(../images/home_header_back.jpg) no-repeat center 38px;min-height:492px;margin:0 auto;padding-top:38px;width:100%;z-index:99;}
	#content_wrapper{margin:0 auto; width:974px;}
		.region-home-hero-left{float:left;height:303px;padding:86px 0 0 0;width:50%;}
			.region-home-hero-left img{margin:0 0 32px 64px;}
			#gcv_home{color:#494949;font:20px 'Roboto Condensed', sans-serif;margin:0 0 12px 60px;}
			.region-home-hero-left input{color:#616161;font:16px 'Cabin', sans-serif;}
			#home_email{float:left;height:47px;margin:0 8px 0 36px;padding-left:12px;width:162px;line-height:47px;}
			#home_zip{float:left;height:47px;padding-left:12px;width:73px;line-height:47px;}
			#form_submit{background:url(../images/form_submit.png) no-repeat;border:none;height:51px;position:relative;right:2px;top:0px;width:53px;}
		.region-home-hero-right{float:right;height:265px;padding:87px 0 0 0;width:400px;}
			#block-views-home-videos-block{float:right;margin-right:17px;width:100%;}
				.view-home-videos .skin-default{position:relative;}
					.view-home-videos .field-content{height:244px; width:400px;}
						.view-home-videos .media-youtube-player{height:208px;width:400px;}
					.view-home-videos .views-field-title{background:#043251;bottom:0;font:bold 14px 'Roboto', sans-serif;height:29px;padding:7px 0 0 50px;position:absolute;text-transform:uppercase;width:350px;}
						.view-home-videos .views-field-title a{color:#ffffff;text-decoration:none;}
					#views_slideshow_controls_text_pause_home_videos-block{display:none;}
					#views_slideshow_controls_text_previous_home_videos-block a{background:url(../images/home_vid_prev.png) no-repeat;bottom:0;color:transparent;display:block;font-size:0px;height:36px;left:0;line-height:0px;position:absolute;width:32px;z-index:99;}
					#views_slideshow_controls_text_next_home_videos-block a{background:url(../images/home_vid_next.png) no-repeat;bottom:0;color:transparent;display:block;font-size:0px;height:36px;line-height:0px;position:absolute;right:0;width:32px;z-index:99;}
	/*Home Social*/		
		.region-home-hero-social{float:left;}
			#twitter_container{background:#008cd1;float:left;height:282px;margin:0 9px 0 0;width:338px;}
				#twitter_left_bar{background:#01a7f8;float:left;height:282px;width:64px;}
			#vertical_social_blocks{float:left;margin-right:10px;width:136px;}
				#hero_facebook_link{background:url(../images/hero_facebook_image.png) no-repeat;height:136px;margin-bottom:10px;width:136px;}
				#hero_youtube{height:136px;}
		.region-home-hero-post{background:#ffffff;border-bottom:1px solid #b8b8b8;float:left;height:282px;position:relative;width:481px;}
			.post_side_date{border-right:1px solid #E4E4E4;height:282px;width:63px;}
				#date_left_top{border-bottom:1px solid #e4e4e4;color:#3f3f3f;font:bold 30px/22px 'Roboto Condensed', sans-serif;padding:15px 0;text-align:center;width:63px;}
				#date_left_top span{display:block;font-size:14px;text-align:center;text-transform:uppercase;}
			#date_left_shadow{background:url(../images/date_left_shadow.png) no-repeat;border:none!important;height:24px;width:63px;}
			.views-field-title{color:#3f3f3f;font:14px 'Lato', sans-serif;padding:0 29px;}
				#post_short_text{color:#3f3f3f!important;font:14px/24px 'Lato', sans-serif!important;}
				.views-field-title > div > a{color:#054169;font:300 24px/24px 'Roboto Condensed', sans-serif;text-decoration:none;text-transform:uppercase;}
				#post_long_date{margin-bottom:18px;text-transform:uppercase;font-weight:bold;}
				.news_post_read_all{color:#d31145;display:block;font:14px 'Roboto Condensed', sans-serif;left:94px;position:absolute;text-decoration:none;text-transform:uppercase;top:244px;}
				#post_exerpt_arrow{background:url(../images/post_excerpt_arrow.png) no-repeat;bottom:16px;height:36px;position:absolute;right:17px;width:32px;}
	/*End Home Social*/
	/*Real Issues Real Solutions*/
	#block-block-8{left:440px;position:absolute;top:26px;}
		#block-block-8 img{float:left;margin-right:12px;}
	#block-views-96abe659261d73dedb93ce22b91456b3{color:#3f3f3f;float:left;font:15px/24px 'Lato', sans-serif;width:603px;}
		#block-views-96abe659261d73dedb93ce22b91456b3 h2{border-bottom:1px solid #e4e4e4;color:#7a7a7a;font:300 30px 'Roboto Condensed',sans-serif;margin-bottom:24px;padding:30px 36px;}
		.view-real-issues-real-solutions{padding:0 0 0 88px;position:relative;}
			.view-real-issues-real-solutions .view-content{padding-left:26px;}
			.view-real-issues-real-solutions .views-row{display:none;}
				.view-real-issues-real-solutions .view-content h3{display:none;color:#3f3f3f;font:36px 'Roboto Condensed', sans-serif;font-weight:300;text-transform:uppercase;}
				.view-real-issues-real-solutions .views-field-field-icon{height:52px;left:36px;overflow:hidden;position:absolute;top:0;}
				.view-real-issues-real-solutions .view-content .views-field-field-sub-title .field-content{color:#7a7a7a;font:18px 'Lato',sans-serif;margin-bottom:4px;}
				.view-real-issues-real-solutions .view-content .views-field-field-body .field-content{color:#3f3f3f;font-weight:15px;}
					#real_issues_bottom_border{background:url(../images/real_issues_bottom_border.png) no-repeat;height:8px;margin-top:54px;width:488px;}
	#block-views-d71102fb7e5a492d74ec99f2029ddf33{float:right;margin:0 36px 0 0;}
		#issues_scroll_up{background:#e4e4e4 url(../images/issues_next_arrow.png) no-repeat top center;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border-bottom:1px solid #b8b8b8;float:right;height:36px;margin:30px 0 14px 0;width:300px;}
		#issues_scroll_up:hover{cursor:pointer;}
			#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li{background:url(../images/real_issues_selected.png) no-repeat left 82px;margin-left:10px;position:relative;}
				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-title{background:url(../images/real_issues_slide_title_back.png) repeat;bottom:6px;color:#ffffff;font:bold 21px 'Roboto', sans-serif;height:33px;padding-top:3px;position:absolute;right:0;text-align:center;text-stretch:condensed;text-transform:uppercase;width:242px;}
				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-article-image{margin:6px 0;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-article-image .field-content img{border:none;display:block;}
				#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-icon{bottom:6px;height:36px;overflow:hidden;position:absolute;right:264px;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li .views-field-field-icon .field-content img{border:none;display:block;height:72px;width:36px;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active{cursor:pointer;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active{margin-left:0;padding-left:10px;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover .views-field-title,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active .views-field-title{background:#a70d36;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover .views-field-field-icon .field-content img,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active .views-field-field-icon .field-content img{bottom:36px;position:relative;}			
					#real_issues_border{border:4px solid #a70d36;display:none;height:112px!important;position:absolute;right:0;top:6px;width:300px!important;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
					#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li:hover > .views-field-field-article-image > .field-content > #real_issues_border,#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li.active > .views-field-field-article-image > .field-content > #real_issues_border{display:block;}
		#issues_scroll_down{background:#e4e4e4 url(../images/issues_prev_arrow.png) no-repeat top center;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;border-bottom:1px solid #b8b8b8;float:right;height:36px;margin:17px 0 0 0;width:300px;}
		#issues_scroll_down:hover{cursor:pointer;}
		.view-real-issues-real-solutions .views-field-nothing-1{margin:0 auto;}
		/*End Real Issues Real Solutions*/
/*End Home Hero*/
/*Home Issues*/
	#home_issues_container{background:#ffffff;border-bottom:1px solid #b8b8b8;height:671px;margin-top:45px;position:relative;width:974px;z-index:99;}
/*End Home Issues*/
/*General Header*/
#general_hero{background:url(../images/general_hero.jpg) no-repeat center 38px;min-height:312px;margin:0 auto;padding-top:38px;width:100%;z-index:99;}
	#general_hero #logo img{margin:66px 0 0 64px;}
#general_content{background:#ffffff;color:#3f3f3f;float:left;font:15px/24px 'Lato', sans-serif;margin-top:44px;padding:30px 34px 45px 35px;width:569px;}
	#page-title{border-bottom:1px solid #e4e4e4;color:#d31145;font:36px 'Roboto Condensed', sans-serif;margin-bottom:26px;padding-bottom:20px;}
	#general_content h2{color:#094269;font-size:18px;margin-top:18px;}
	#general_content .content .view_content a{color:#d31145;text-decoration:none;}
	#general_content a:hover{text-decoration:underline;}
#right_sidebar{float:left;margin:0 0 0 35px;position:relative;top:-100px;width:301px;}
	.right_bar_form_container{background:#043558;}
		#right_bar_form{padding:16px 0;}
			#right_bar_form_header{background:#054169;border-bottom:1px solid #064979;color:#ffffff;font:19px 'Roboto Condensed', sans-serif;font-weight:300;height:34px;padding-top:16px;text-align:center;width:301px;}
				#right_bar_form_header span{font-weight:bold;}
				#right_bar_form #home_email{color:#616161;font:13px 'Cabin', sans-serif;height:42px;margin:0 4px 0 8px;width:142px;line-height:42px;}
				#right_bar_form #home_zip{color:#616161;font:13px 'Cabin', sans-serif;height:42px;width:68px;line-height:42px;}
				#right_bar_form #form_submit{background-position:center center;height:46px;width:44px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
				#right_bar_form #form_submit:hover{cursor:pointer;}
		#block-block-7{margin:8px 0;width:301px;}
			#right_bar_social{height:80px;margin-bottom:8px;}
				#right_bar_social img{float:left;}
		.region-sidebar-second #twitter_container{float:none;margin:0;width:301px;}
		.region-sidebar-second #tweetHeaderWrap .twitterName{font-size:14px;font-family: 'Roboto Condensed', sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;margin-left: 20px;margin-top: 20px;float:left;font-weight:bold;}
		.region-sidebar-second #tweetHeaderWrap .twitterName:hover{text-decoration:underline;}
		.region-sidebar-second #tweetHeaderWrap .followLink{color:#00ffff;font-size:14px;font-family: 'Roboto Condensed', sans-serif;text-decoration:none;text-transform:uppercase;float:right;margin-right: 20px;margin-top: 20px;}
		.region-sidebar-second #tweetHeaderWrap .followLink:hover{text-decoration:underline;}
		.region-sidebar-second .tweet_text {float:left;margin-left:20px;margin-top:30px;color:#fff;font-size:20px;width:198px;font-weight:300;font-family: 'Roboto Condensed', sans-serif;}
		.region-sidebar-second .tweet_text a{color:#fff;font-size:22px;font-weight:normal;text-decoration:none;}
		.region-sidebar-second .tweet_text a:hover{text-decoration:underline;}
		.region-sidebar-second .tweet_timeago a{color:#fff;font-size:14px;font-weight:normal;text-decoration:none;margin-top:20px;float:left;}
		.region-sidebar-second #tweetActions {float: right;margin-top: 20px;width:70px;}
		.region-sidebar-second #tweetActions .tweetReply{background: url(../images/twitter_reply.png) no-repeat center;text-indent:-9999px;display:block;height:15px;width:15px;float:left;}
		.region-sidebar-second #tweetActions .tweetRetweet{background: url(../images/twitter_retweet.png) no-repeat center;text-indent:-9999px;display:block;height:15px;width:15px;float:left;margin:0 10px;}
		.region-sidebar-second #tweetActions .tweetFavorite{background: url(../images/twitter_favorite.png) no-repeat center;text-indent:-9999px;display:block;height:15px;width:15px;float:left;}
		#block-views-right-bar-news-post-block{background:#ffffff;}
			#block-views-right-bar-news-post-block .post_side_date{height:auto;}
				#block-views-right-bar-news-post-block .post_side_date #date_left_top{border:none;height:inherit;padding-top:28px;}
				#block-views-right-bar-news-post-block .views-field-title{color:#656454;font-size:12px;padding:15px 14px 15px 14px;vertical-align:top;font-family:'Roboto Condensed';font-weight:bold;}
				#block-views-right-bar-news-post-block .views-field-title #post_long_date{font:bold 14px 'Roboto Condensed', sans-serif;margin:0;color:#3f3f3f;}
/*End General Header*/
/*News*/
.page-news .page-title{margin-bottom:16px;}
.view-id-news .views-row,#single_news{border-bottom:1px solid #e4e4e4;margin:0 0 29px 0;padding:0 0 24px 76px;position:relative;}
	.view-id-news .views-field-created-2,#single_news .views-field-created-2{background:url(../images/news_date_shadow.png) no-repeat left bottom;left:0;padding-bottom:24px;position:absolute;top:10px;}
		.view-id-news .views-field-created-2 .field-content,#single_news .views-field-created-2 .field-content{background:#054169;color:#ffffff;display:block;height:50px;line-height:12px;padding-top:2px;text-align:center;width:52px;}
			.new_short_digit_day{font:bold 21px 'Roboto Condensed',sans-serif;}
			.new_short_week_day{font:15px/6px 'Roboto Condensed',sans-serif;text-transform:uppercase;}
	.view-id-news .views-field-title{font:300 30px 'Roboto Condensed',sans-serif;padding:0;}
	#single_news .views-field-title{color:#054169;font:300 30px 'Roboto Condensed',sans-serif;padding:0;text-transform:uppercase;}
		.view-id-news .views-field-title a{color:#054169!important;text-decoration:none;text-transform:uppercase;}
		.view-id-news .views-field-title a:hover{text-decoration:underline;}
	.view-id-news .views-field-created-3,#single_news .views-field-created-3{color:#3f3f3f;font:bold 14px 'Roboto Condensed',sans-serif;margin-bottom:14px;}
	.view-id-news .views-field-body,#single_news .views-field-body{color:#3f3f3f;}
		.views-field-view-node{font:bold 10px 'Roboto Condensed',sans-serif;text-align:right;}
			.view-id-news .views-field-view-node .news_learn_more_arrow{background:url(../images/news_learn_more_arrow.png) no-repeat;display:block;float:right;height:9px;margin:3px 0 0 3px;width:7px;}
	.views-field-view-node a{color:#d31145;font:bold 10px 'Roboto Condensed',sans-serif;text-decoration:none;}
	#single_news a{color:#d31145;text-decoration:none;}
	#news_item_share_container{position:absolute;right:0;top:-88px;}
	.node-type-news #backLink span{font-size: 15px;font-weight: bold;margin-left: 80px;}
/*End News*/
/*Media*/
.node-video > .content{border-bottom:1px solid #e4e4e4;margin-bottom:26px;padding-bottom:48px;}
.node-video > .content{border-bottom:1px solid #e4e4e4;margin-bottom:26px;padding-bottom:48px;}
.view-id-media .view-content .item-list ul li{border-bottom:1px solid #e4e4e4;list-style-type:none;margin:0 0 46px 0;padding-bottom:46px;}
	.view-id-media .views-field-body{float:left;width:144px;}
	.view-id-media iframe{display:block;height:226px;float:right;width:395px;}
	.view-id-media .views-field-title{color:#ffffff;float:right;min-height:50px;padding:0;width:395px;}
	.view-id-media .views-field-nothing{}
	.page-media .views-field-field-video{width:395px;float:right;}
	.page-media .media_mobile_copy{display:none;}
		.view-id-media .views-field-title span{background:#043251;display:block;float:right;padding:15px 0;width:395px;}
			.view-id-media .views-field-title span a{color:#ffffff!important;display:block;font:bold 15px 'Roboto Condensed',sans-serif;text-align:center;text-decoration:none;}
	.field-name-field-video iframe{height:303px;display:block;width:569px;}
	#single_video_title{background:#043251;color:#ffffff;font:bold 17px 'Roboto Condensed',sans-serif;min-height:42px;padding:16px 0px;text-align:center;width:569px;}
		#single_video_body{color:#3f3f3f;margin:32px 0;}
	.single_item_facebook_share,.single_item_twitter_share{margin-right:8px;}
	.view-dom-id-ac5d31133520edbd1b588997ff426552 .views-field-field-video{}
#backLink a{color:#3f3f3f;font:300 14px 'Roboto Condensed',sans-serif;text-decoration:none;text-transform:uppercase;}
#backLink a:hover span{text-decoration:none;}
/*End Media*/
/*Right Sidebar*/
.twitterImage img{height:64px; width:64px;}
/*End Right Sidebar*/
.item-list .pager{font:300 14px 'Roboto Condensed',sans-serif;position:relative;text-transform:uppercase;}
	.pager li,.pager li a{border:none!important;font:300 14px 'Roboto Condensed',sans-serif;color:#3f3f3f;}
	.pager li.pager-first,.pager li.pager-last{display:none;}
	.pager li.pager-current{color:#d31145;}
	.item-list .pager li.pager-previous{bottom:-8px;left:0;position:absolute;}
	.item-list .pager li.pager-next{bottom:-8px;position:absolute;right:0;}
		.pager li a{color:#3f3f3f !important;text-decoration:none;font-weight:normal;}
		
.region-content ul{margin-left:1.5em; padding-left:0px;}
.region-content li{list-style-type:disc;margin-bottom:0.5em;}
/*Footer*/
	#footer{background:#f4f4f4;bottom:0;height:400px;position:absolute;width:100%;z-index:90;min-width:1000px;}
	#footer p{margin:0;}
		#footer_content{margin:0 auto;padding-top:100px;position:relative;width:974px;}
			#block-superfish-4 > h2{display:none;}
			#superfish-4{margin:10px 0 0 27px;}
				#superfish-4 > li{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;padding:9px;}
				#superfish-4 > li:hover,#superfish-4 > li.active-trail{background:#ffffff;}
					#superfish-4 > li > a{color:#054169;font:bold 14px 'Roboto Condensed', sans-serif;text-decoration:none;text-transform:uppercase;}
				.region-home-footer-contribute-button{position:absolute;right:0;top:134px;}
					#footer_contribute{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;border-top:1px solid #0ecf4e;background:#0aa33d;float:right;font:bold 14px 'Roboto Condensed', sans-serif;height:27px;padding-top:9px;text-transform:uppercase;position:relative;text-align:center;width:111px;}
						#footer_contribute a{color:#ffffff;text-decoration:none;}
				/*#menu-476-4.sf-item-7:hover{background:#21db5e;border-color:#0fb446;}*/
			.region-footer{position:relative;}
			#block-block-4{position:absolute;right:230px;top:0;}
				.footer_social{margin-right:10px;}
			#block-block-5{margin-top:30px;}
				#block-block-5 div{font:14px 'Roboto Condensed', sans-serif;text-align:center;}
				#footer_paid_for{border:1px solid #c5c5c5;color:#c5c5c5;margin:0 auto 12px;padding:9px;width:218px;}
				#footerLowerWrap {width:218px;margin:0 auto;}
				#footer_privacy_policy a{color:#c5c5c5;text-decoration:none;float:left;line-height:22px;}
				#footer_privacy_policy a:hover{text-decoration:underline;}
				#footer_poweredby a{color:#c5c5c5;float:right;height:22px;width:105px;text-decoration:none;text-indent:-9999px;background:url(../images/pg_powered_footer.png) no-repeat;}
				#footer_poweredby a:hover{text-decoration:underline;background:url(../images/pg_powered_footer_hover.png) no-repeat;}
				#social_links{float:left;}
			#footer_content .region-home-footer-lower #block-block-12{float:right;height:39px;margin-right:34px;position:absolute;right:0;top:108px;width:284px;}
/*End Footer*/

/* Webforms */
.webform-component-textfield,.webform-component-select,.webform-component-email{width:46%;float:left;margin:0 2%;}
.webform-component-textfield input, .webform-component-email input {width:100%;}
.webform-component-textarea {width:96%;margin-left:2%;}
.webform-component-checkboxes{margin-left:2%;margin-top:2%;}
#edit-actions #edit-submit  {width:46%;margin-left:2%;-webkit-appearance: none;cursor:pointer;background:#D31145;border:0;color:#fff;height:40px;line-height:40px;font-size:20px;text-transform:uppercase;font-family:'Roboto Condensed';}
#edit-actions #edit-submit:hover{background:#fff;color:#D31145;border:1px solid #D31145;} 


/* end Webforms */ 

#colorbox{outline:none;}
#cboxContent,#cboxWrapper{background:none;outline:none;}
#cboxClose{
	position:absolute;
	top:10px;
	right:10px;
	height:15px;
	width:15px;
	display:block;
	border:0px solid red;
	z-index:100;
	background:url(/support_popup/images/close_btn.png) no-repeat;
}
#cboxClose:hover{background-position:0 0;}
